@charset "UTF-8";
/* $accent:#0AFFE3; */
.description {
  /* Warning: Needed for oldIE support, but words are broken up letter-by-letter */
  -ms-word-break: break-all;
  word-break: break-all;
  /* Non standard for webkit */
  word-break: normal;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

.disabled {
  cursor: pointer !important;
  text-decoration: line-through !important; }

ul.spaced {
  margin-top: 1em;
  margin-bottom: 1em; }

.lined {
  line-height: 2.5;
  list-style-position: inside;
  list-style-position: outside;
  list-style: none;
  padding-left: 0;
  text-decoration-color: #2351fc;
  text-decoration: underline; }
  .lined li {
    margin-bottom: 10px; }

@media only screen and (min-width: 792px) {
  #contact {
    float: right;
    padding-right: 1em;
    text-align: right;
    width: 50%; }

  #h {
    width: 25%; }

  #info {
    width: 50%; } }
@media only screen and (min-width: 992px) {
  #contact {
    float: right;
    padding-right: 1em;
    text-align: right;
    width: 35%; }

  #h {
    width: 25%; }

  #info {
    width: 50%; } }
.inline {
  white-space: nowrap;
  padding: 7px 10px;
  margin-right: 10px;
  border: 1px solid #2351fc;
  color: #2351fc;
  -moz-box-shadow: 4px 4px 4px #2351fc;
  -webkit-box-shadow: 4px 4px 4px #2351fc;
  box-shadow: 4px 4px 4px #2351fc; }

* {
  line-height: 1.3 !important; }

a:not(.slight):not(.herolink) {
  /* color: $textcolor !important; */
  color: #000003 !important;
  text-decoration: none; }
  a:not(.slight):not(.herolink):not(.unicode) {
    white-space: nowrap;
    padding: 7px 10px;
    margin-right: 10px;
    border: 1px solid #2351fc;
    color: #2351fc;
    -moz-box-shadow: 4px 4px 4px #2351fc;
    -webkit-box-shadow: 4px 4px 4px #2351fc;
    box-shadow: 4px 4px 4px #2351fc;
    /* -webkit-text-decoration-style: wavy !important; */
    /* -moz-text-decoration-style: wavy !important; */
    /* text-decoration-line: underline !important; */
    /* 	text-decoration-style: wavy !important; */
    /* 	text-decoration-color: $accent; */ }

a:not(.herolink):not(.slight):hover, a:visited {
  color: #000003 !important;
  text-decoration: none; }
  a:not(.herolink):not(.slight):hover:not(.unicode), a:visited:not(.unicode) {
    white-space: nowrap;
    padding: 7px 10px;
    margin-right: 10px;
    border: 1px solid #2351fc;
    color: #2351fc;
    -moz-box-shadow: 4px 4px 4px #2351fc;
    -webkit-box-shadow: 4px 4px 4px #2351fc;
    box-shadow: 4px 4px 4px #2351fc;
    /* -webkit-text-decoration-style: wavy !important; */
    /* -moz-text-decoration-style: wavy !important; */
    /* text-decoration-line: wavy !important; */
    /* 	text-decoration-style: wavy !important; */
    /* 	text-decoration-color: $accent; */ }

a.slight, a.slight:visited {
  color: #000003;
  border: none;
  font-weight: 700;
  text-decoration: underline;
  text-decoration-color: #2351fc; }

a.herolink {
  color: white !important;
  border: none;
  text-decoration: underline;
  text-decoration-color: white; }

body {
  font-family: 'NowAltRegular',monospace;
  height: 100%;
  font-size: 1.5rem !important;
  width: 100%; }

.container-fluid {
  padding: 3.5em; }
  @media (max-width: 767.98px) {
    .container-fluid {
      padding: 3em; } }

hr {
  border: none; }

.thumb {
  border: 1px;
  border-style: solid;
  border-color: #2351fc;
  cursor: pointer !important;
  width: 25% !important; }

.element {
  padding-top: 1em;
  padding-bottom: 1em;
  background-color: #E4E4E4;
  height: 300px;
  overflow: hide;
  text-overflow: ellipsis;
  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden; }

.section-head {
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-color: #2351fc; }

ul {
  /* margin-left: 1em; */
  list-style-type: square; }

ul.plain {
  list-style-type: none;
  padding-left: 0; }

.plain li {
  line-height: 2.5 !important; }

.lightbox {
  /** Default lightbox to hidden */
  display: none;
  /** Position and style */
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8); }

.no-padding {
  padding-bottom: 0 !important; }

.row {
  padding-bottom: 7em; }
  @media (max-width: 767.98px) {
    .row {
      padding-bottom: 3em; } }

.lightbox:target {
  /** Remove default browser outline */
  outline: none;
  /** Unhide lightbox **/
  display: block; }

.qrcode {
  width: 30%;
  margin-top: 1em;
  margin-right: 1em;
  margin-bottom: 1em; }

.qrcodelabel {
  display: inline;
  position: absolute;
  float: left;
  margin-top: 1em; }

@media print {
  .thumb {
    border: 1px;
    border-style: solid;
    border-color: #2351fc;
    height: auto;
    width: 45% !important;
    margin-right: 3px;
    margin-bottom: 3px;
    cursor: pointer !important; } }
img.inline {
  height: 2em;
  margin-bottom: -0.5em;
  margin: 0.5em;
  cursor: zoom-in; }

.popover {
  display: none;
  width: 25vmin;
  height: 25vmin;
  position: fixed;
  pointer-events: none; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  /* Not sure what this was for */
  /* display: inline !important; */ }

.titular {
  /* margin-bottom: 2em; */
  border-left: 4px #2351fc solid; }

.hero {
  /* border: 5px blue solid; */
  font-size: 2.5rem;
  margin-bottom: 1em;
  background: #2351fc;
  color: white; }

.hero-no-color {
  margin-bottom: 3em; }
  .hero-no-color ul {
    list-style-position: inside;
    list-style-position: outside;
    list-style: none;
    padding-left: 0.5em; }
  .hero-no-color ul li::before {
    color: #2351fc;
    /* color of bullet or square */
    content: "■";
    /* Unicode of character to precede the list item */
    /* em or %*/
    padding-right: 0.5em;
    /* use em*/
    position: relative;
    top: -5%;
    /* use em or % */ }

.graph-p {
  margin-top: 2em; }

.case {
  margin-bottom: 1em;
  padding-right: 1em; }

.thumbnail {
  text-align: right;
  height: 33vh; }
  .thumbnail img {
    max-height: 100%; }

.face {
  height: 25vh; }

.hero-antipad {
  margin-right: 0px; }

.case .image-holder {
  position: relative;
  /* height: 10vw; */
  width: 100%;
  margin-bottom: 1em; }
.case .image-holder img {
  display: block;
  opacity: 0.3;
  transition: opacity 1s;
  width: 100%;
  max-height: inherit; }
.case .tint {
  position: absolute;
  max-width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  opacity: 0.8;
  background: #2351fc;
  transition: opacity 1s; }
.case .image-holder:hover .tint {
  opacity: 0; }
.case .image-holder:hover img {
  opacity: 1; }
